#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Getting details of %s of %s
# @param 1: savedStateName - 
# @param 2: path - 
historyDetails=Obtener datos de %1$s de %2$s
# Id: 2
# Level: INFO
# Message: Listing history of %s
# @param 1: path - 
listHistory=Historial del listado de %1$s
# Id: 3
# Level: INFO
# Message: Reverting %s to %s
# @param 1: installationPath - 
# @param 2: savedStateName - 
revertStarted=Revertir %1$s a %2$s
# Id: 4
# Level: INFO
# Message: Reverted %s to %s
# @param 1: installationPath - 
# @param 2: savedStateName - 
revertCompleted=Revertido %1$s a %2$s
# Id: 5
# Level: INFO
# Message: Building revert candidate for %s
# @param 1: installationPath - 
revertCandidateStarted=Crear candidato de reversi\u00F3n para %1$s
# Id: 6
# Level: INFO
# Message: Revert candidate generated in %s
# @param 1: installationPath - 
revertCandidateCompleted=Revertir candidato generado en %1$s
# Id: 7
# Level: DEBUG
# Message: Created temporary candidate folder %s
# @param 1: tempPath - 
temporaryCandidateFolder=Carpeta temporal de candidatos creada %1$s
# Id: 8
# Level: INFO
# Message: Performing update of %s
# @param 1: installaPath - 
performUpdateStarted=Realizar la actualizaci\u00F3n de %1$s
# Id: 9
# Level: INFO
# Message: Aborting update - no updates found for %s
# @param 1: installationPath - 
noUpdatesFound=Abortar actualizaci\u00F3n - no se han encontrado actualizaciones para %1$s
# Id: 10
# Level: INFO
# Message: Building update candidate for %s
# @param 1: installationPath - 
updateCandidateStarted=Crear candidato de actualizaci\u00F3n para %1$s
# Id: 11
# Level: INFO
# Message: Update candidate generated in %s
# @param 1: installationPath - 
updateCandidateCompleted=Actualizar candidato generado en %1$s
# Id: 12
# Level: INFO
# Message: Checking available updates
checkingUpdates=Comprobar las actualizaciones disponibles
# Id: 13
# Level: INFO
# Message: Found %d updates
# @param 1: count - 
updatesFound=Se encontraron %1$d actualizaciones
# Id: 14
# Level: INFO
# Message: Adding channel %s
# @param 1: channel - 
addingChannel=Agregar canal %1$s
# Id: 15
# Level: WARN
# Message: Channel %s already exists
# @param 1: channelName - 
existingChannel=El canal %1$s ya existe
# Id: 16
# Level: INFO
# Message: Channel %s added
# @param 1: channelName - 
channelAdded=Canal %1$s a\u00F1adido
# Id: 17
# Level: INFO
# Message: Removing channel %s
# @param 1: channelName - 
removingChannel=Eliminar canal %1$s
# Id: 19
# Level: INFO
# Message: Channel removed %s
# @param 1: channelName - 
channelRemoved=Canal eliminado %1$s
# Id: 20
# Level: INFO
# Message: Updating channel %s as %s
# @param 1: channelDesc - 
# @param 2: channelName - 
updatingChannel=Actualizar canal %1$s como %2$s
# Id: 21
# Level: INFO
# Message: Channel %s updated
# @param 1: channelName - 
channelUpdated=Canal %1$s actualizado
# Id: 22
# Level: INFO
# Message: Listing subscribed channels
listChannels=Listado de canales suscritos
# Id: 23
# Level: INFO
# Message: Starting phase: [%s] %s
# @param 1: name - 
# @param 2: count - 
startedPhase=Fase inicial: [%1$s] %2$s
# Id: 24
# Level: INFO
# Message: Completed phase: [%s] %s
# @param 1: name - 
# @param 2: count - 
completedPhase=Fase completada: [%1$s] %2$s
# Id: 25
# Level: INFO
# Message: Applying %s candidate from %s
# @param 1: operationName - 
# @param 2: updateDir - 
applyingCandidate=Aplicar %1$s candidato de %2$s
# Id: 26
# Level: INFO
# Message: Changed artifacts [%s]
# @param 1: changes - 
candidateChanges=Artefactos modificados [%1$s]
# Id: 27
# Level: INFO
# Message: No conflicts found.
noCandidateConflicts=No se han encontrado conflictos.
# Id: 28
# Level: INFO
# Message: File conflicts found: [%s]
# @param 1: conflicts - 
candidateConflicts=Conflictos de archivos encontrados: [%1$s]
# Id: 29
# Level: INFO
# Message: %s candidate applied to %s
# @param 1: operation - 
# @param 2: installationDir - 
candidateApplied=%1$s candidato aplicado a %2$s
# Id: 30
# Level: INFO
# Message: Starting provisioning into %s
# @param 1: installDir - 
startingProvision=Inicio de aprovisionamiento en %1$s
# Id: 31
# Level: INFO
# Message: Server provisioned into %s
# @param 1: installDir - 
provisioningComplete=Servidor aprovisionado en %1$s
# Id: 200
# Message: Aborting update - the server appears to be running.
serverRunningError=Abortar actualizaci\u00F3n - el servidor parece estar funcionando.
# Id: 201
# Message: Given path '%s' is a regular file. An empty directory or a non-existing path must be given.
# @param 1: path - 
dirMustBeDirectory=La ruta dada '%1$s' es un archivo normal. Debe indicarse un directorio vac\u00EDo o una ruta inexistente.
# Id: 202
# Message: Invalid channel manifest definition
invalidManifest=Definici\u00F3n de manifiesto de canal no v\u00E1lida
# Id: 203
# Message: Can't install into a non empty directory '%s'. Use `update` command if you want to modify existing installation.
# @param 1: path - 
cannotInstallIntoNonEmptyDirectory=No se puede instalar en un directorio no vac\u00EDo '%1$s'. Utilice el comando `update` si desea modificar la instalaci\u00F3n existente.
# Id: 204
# Message: Installation dir '%s' doesn't exist
# @param 1: path - 
installationDirDoesNotExist=El directorio de instalaci\u00F3n '%1$s' no existe
# Id: 205
# Message: Installation dir '%s' already exists
# @param 1: installDir - 
installationDirAlreadyExists=El directorio de instalaci\u00F3n '%1$s' ya existe
# Id: 206
# Message: Given configuration doesn't reference any channel or channel manifest.
noChannelReference=La configuraci\u00F3n dada no hace referencia a ning\u00FAn canal o manifiesto de canal.
# Id: 207
# Message: Invalid channel: Channel '%s' doesn't reference a manifest.
# @param 1: name - 
noChannelManifestReference=Canal no v\u00E1lido: El canal '%1$s' no hace referencia a un manifiesto.
# Id: 208
# Message: Pre-defined FPL [%s] doesn't specify any channels and no explicit channels were given.
# @param 1: fpl - 
fplDefinitionDoesntContainChannel=El FPL predefinido [%1$s] no especifica ning\u00FAn canal y no se han dado canales expl\u00EDcitos.
# Id: 209
# Message: Channel '%s' is already present.
# @param 1: channelName - 
channelExists=El canal '%1$s' ya est\u00E1 presente.
# Id: 210
# Message: Channel with name [%s] cannot be found.
# @param 1: channelName - 
channelNotFound=No se encuentra el canal con el nombre [%1$s].
# Id: 211
# Message: Channel name cannot be empty.
emptyChannelName=El nombre del canal no puede estar vac\u00EDo.
# Id: 212
# Message: Promoting artifacts to %s:
# @param 1: targetRepository - 
promotingArtifacts=Promover artefactos a %1$s:
# Id: 213
# Message: Unable to parse server configuration at '%s'
# @param 1: path - 
unableToParseConfiguration=No se puede analizar la configuraci\u00F3n del servidor en '%1$s'
# Id: 214
# Message: Unable to parse server configuration at '%s'
# @param 1: uri - 
unableToParseConfigurationUri=No se puede analizar la configuraci\u00F3n del servidor en '%1$s'
# Id: 215
# Message: Unable to read file at [%s]
# @param 1: path - 
unableToReadFile=No se puede leer el archivo en [%1$s]
# Id: 216
# Message: The installation at %s is not a valid update for %s
# @param 1: update - 
# @param 2: installation - 
invalidUpdateCandidate=La instalaci\u00F3n en %1$s no es una actualizaci\u00F3n v\u00E1lida para %2$s
# Id: 217
# Message: Unable to save server configuration at '%s'
# @param 1: path - 
unableToSaveConfiguration=No se puede guardar la configuraci\u00F3n del servidor en '%1$s'
# Id: 218
# Message: Unable to close the update store.
unableToCloseStore=No se puede cerrar la tienda de actualizaciones.
# Id: 219
# Message: Unable to create history store at [%s]
# @param 1: path - 
unableToCreateHistoryStorage=No se puede crear un almac\u00E9n hist\u00F3rico en [%1$s]
# Id: 220
# Message: Provided metadata bundle [%s] is missing one or more entries
# @param 1: path - 
incompleteMetadataBundle=En el paquete de metadatos proporcionado [%1$s] faltan una o m\u00E1s entradas
# Id: 221
# Message: Unable to write file at [%s]
# @param 1: path - 
unableToWriteFile=No se puede escribir el archivo en [%1$s]
# Id: 222
# Message: Path `%s` does not contain a server installation provisioned by prospero.
# @param 1: path - 
invalidInstallationDir=La ruta `%1$s` no contiene una instalaci\u00F3n de servidor aprovisionada por prospero.
# Id: 223
# Message: Unable to access history store at [%s]
# @param 1: path - 
unableToAccessHistoryStorage=No se puede acceder al almac\u00E9n de historial en [%1$s]
# Id: 224
# Message: Unable to download file
unableToDownloadFile=No se puede descargar el archivo
# Id: 225
# Message: Unable to create temporary cache for provisioning cache folder.
unableToCreateCache=No se puede crear una cach\u00E9 temporal aprovisionar la carpeta de cach\u00E9.
# Id: 226
# Message: Failed to initiate maven repository system
failedToInitMaven=Fallo al iniciar el sistema de repositorios maven
# Id: 227
# Message: Unable to find required stream definitions
streamNotFound=No se pueden encontrar las definiciones de flujo necesarias
# Id: 228
# Message: Unable to resolve artifact
unableToResolve=No se puede resolver el artefacto
# Id: 229
# Message: Invalid URL [%s]
# @param 1: text - 
invalidUrl=URL no v\u00E1lida [%1$s]
# Id: 230
# Message: Incomplete configuration: If the FPL is not one of predefined names (%s) a channel must be given.
# @param 1: availableFpls - 
predefinedFplOrChannelRequired=Configuraci\u00F3n incompleta: Si el FPL no es uno de los nombres predefinidos (%1$s) se debe dar un canal.
# Id: 231
# Message: Incomplete configuration: neither FPL nor Galleon provisioning config was given.
fplNorGalleonConfigWereSet=Configuraci\u00F3n incompleta: no se ha proporcionado la configuraci\u00F3n de aprovisionamiento de FPL ni de Galleon.
# Id: 232
# Message: Found unexpected artifact [%s]
# @param 1: gav - 
unexpectedArtifact=Se encontr\u00F3 un artefacto inesperado [%1$s]
# Id: 233
# Message: File already exists [%s]
# @param 1: path - 
fileAlreadyExists=El fichero ya existe [%1$s]
# Id: 234
# Message: Promoting to non-file repositories is not currently supported
unsupportedPromotionTarget=Actualmente no es posible ascender a repositorios que no sean de archivos
# Id: 235
# Message: Wrong format of custom channel version [%s]
# @param 1: baseVersion - 
wrongVersionFormat=Formato incorrecto de la versi\u00F3n del canal personalizado [%1$s]
# Id: 236
# Message: Custom channel version exceeded limit [%s]
# @param 1: baseVersion - 
versionLimitExceeded=La versi\u00F3n del canal personalizado ha superado el l\u00EDmite [%1$s]
# Id: 237
# Message: Cannot create bundle without artifacts.
noArtifactsToPackage=No se puede crear un paquete sin artefactos.
# Id: 238
# Message: Channel reference has to use Maven GA.
nonMavenChannelRef=La referencia de canal debe utilizar Maven GA.
# Id: 239
# Message: Unable to promote artifacts to [%s].
# @param 1: target - 
unableToPromote=No se puede promover artefactos a [%1$s].
# Id: 240
# Message: Unable to parse the customization bundle [%s].
# @param 1: path - 
unableToParseCustomizationBundle=No se puede analizar el paquete de personalizaci\u00F3n [%1$s].
# Id: 241
# Message: At least one repository must be set when using the manifest option.
repositoriesMustBeSetWithManifest=Cuando se utiliza la opci\u00F3n de manifiesto, debe establecerse al menos un repositorio.
# Id: 242
# Message: Out file [%s] exists already!
# @param 1: outPath - 
outFileExists=El fichero de salida [%1$s] ya existe.
# Id: 243
# Message: Installation metadata is exported to [%s].
# @param 1: outPath - 
installationExported=Los metadatos de la instalaci\u00F3n se exportan a [%1$s].
# Id: 244
# Message: Malformed URL in substituted value : %s from %s
# @param 1: substituted - 
# @param 2: url - 
invalidPropertySubstitutionValue=URL formada incorrectamente en valor sustituido : %1$s de %2$s
# Id: 245
# Message: The requested state %s does not exist in server's history.
# @param 1: name - 
savedStateNotFound=El estado solicitado %1$s no existe en el historial del servidor.
# Id: 246
# Message: Unable to create temporary directory
unableToCreateTemporaryDirectory=No se puede crear el directorio temporal
# Id: 247
# Message: Invalid channel definition
invalidChannel=Definici\u00F3n de canal no v\u00E1lida
# Id: 248
# Message: Provided feature pack location has invalid format `%s`. Expected <groupId:artifactId>
# @param 1: fplText - 
invalidFpl=La ubicaci\u00F3n del paquete de funciones proporcionada tiene un formato no v\u00E1lido `%1$s`. Se espera <groupId:artifactId>
# Id: 249
# Message: Unrecognized profile %s, did you mean one of [%s]
# @param 1: profileName - 
# @param 2: options - 
unknownInstallationProfile=Perfil no reconocido %1$s, \u00BFse refiere a uno de [%2$s]?
# Id: 250
# Message: Invalid candidate marker file [%s]. Missing required field [%s].
# @param 1: resolve - 
# @param 2: operationProperty - 
invalidCandidateMarker=Archivo de marcador candidato no v\u00E1lido [%1$s]. Falta el campo obligatorio [%2$s].
# Id: 251
# Message: Unexpected operation type [%s] in the candidate marker file.
# @param 1: operation - 
invalidMarkerFileOperation=Tipo de operaci\u00F3n inesperado [%1$s] en el archivo de marcador candidato.
# Id: 252
# Message: Invalid metadata bundle [%s]. Expected a ZIP archive containing installation configuration.
# @param 1: path - 
invalidMetadataBundle=Paquete de metadatos no v\u00E1lido [%1$s]. Se esperaba un archivo ZIP con la configuraci\u00F3n de la instalaci\u00F3n.

